KANZAKI, Masahide at 2017-07-04T10:56:25Z

TopBraid SHACL API https://github.com/TopQuadrant/shacl コマンドラインツールもあるというのでDLしてみたが、ソースだけでmavenでコンパイルが必要で、そのためにはJDK1.8が必要で、そのためにはオラクルにユーザ登録が必要となった時点で止めた